{
  "id": 3200072,
  "name": "Eleanor K. Ruddiman, appellee, v. Eclipse Laundry Company and Leon Bernbach, appellants",
  "name_abbreviation": "Ruddiman v. Eclipse Laundry Co.",
  "decision_date": "1937-02-15",
  "docket_number": "Gen. No. 39,162",
  "first_page": "609",
  "last_page": "609",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 609"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 370,
    "ocr_confidence": 0.525,
    "sha256": "b61a3be597be356168ba86f50e672cf7475bc93dd7ae45066a008e3acff2d93c",
    "simhash": "1:530797bc846794ed",
    "word_count": 56
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Eleanor K. Ruddiman, appellee, v. Eclipse Laundry Company and Leon Bernbach, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Cassels, Potter & Bentley, for appellants; Balph F. Potter, Leslie H. Vogel and Horace G. Marshall, of counsel. George E. Woods, for appellee; Angus Boy Shannon, of counsel."
    ],
    "corrections": "",
    "head_matter": "Eleanor K. Ruddiman, appellee, v. Eclipse Laundry Company and Leon Bernbach, appellants.\nGen. No. 39,162.\nOpinion filed February 15, 1937.\nCassels, Potter & Bentley, for appellants; Balph F. Potter, Leslie H. Vogel and Horace G. Marshall, of counsel. George E. Woods, for appellee; Angus Boy Shannon, of counsel."
  },
  "file_name": "0609-02",
  "first_page_order": 637,
  "last_page_order": 637
}
